<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000022747697</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2010/8/26/BCRP1013783D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2010/8/26/2010-986/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/22/74/76/JORFTEXT000022747697.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000022747697</CID>
<NUM>2010-986</NUM>
<NUM_PARUTION>0199</NUM_PARUTION>
<NUM_SEQUENCE>45</NUM_SEQUENCE>
<NOR>BCRP1013783D</NOR>
<DATE_PUBLI>2010-08-28</DATE_PUBLI>
<DATE_TEXTE>2010-08-26</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0199 du 28 août 2010</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000022747697" num="2010-986"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2011-09-01" fin="2999-01-01" id="LEGITEXT000022789440" num="2010-986"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000022747717" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747717" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747717.xml">CHAPITRE IER : DISPOSITIONS GENERALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000022747718" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747718" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747718.xml">CHAPITRE II : RECRUTEMENT ET NOMINATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000022747719" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747719" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747719.xml">CHAPITRE III : AVANCEMENT DE GRADE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000022747720" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747720" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747720.xml">CHAPITRE IV : DISPOSITIONS SPECIALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000022747721" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747721" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747721.xml">CHAPITRE V : DISPOSITIONS TRANSITOIRES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000022747722" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000022747722" niv="1" url="/JORF/SCTA/00/00/22/74/77/JORFSCTA000022747722.xml">CHAPITRE VI : DISPOSITIONS DIVERSES ET FINALES</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
